PHP Manual
Prev |  | Next

# ifxus_write_slob

(PHP 3 >= 3.0.4, PHP 4, PHP 5)

ifxus_write_slob -- Writes a string into the slob object

## Description

int ifxus_write_slob ( int bid, string content )

Writes a string into the slob object.

## Parameters

`bid`

  An existing slob id.

`content`

  The content to write, as a string.

## Return Values

Returns the bytes written as an integer, or `FALSE` on errors.

## See Also

ifxus_read_slob()

Prev | Home | Next
ifxus_tell_slob | Up | Informix Functions (PDO_INFORMIX)